@charset "utf-8";
body {
	SCROLLBAR-FACE-COLOR:#FFFFFF;
	SCROLLBAR-HIGHLIGHT-COLOR: #00000;
	SCROLLBAR-SHADOW-COLOR: #2b2b2b;
	SCROLLBAR-3DLIGHT-COLOR: #464646;
	SCROLLBAR-ARROW-COLOR: #00000;
	SCROLLBAR-TRACK-COLOR: #d5d5d5; /*底色*/
	SCROLLBAR-DARKSHADOW-COLOR: #424242;
	SCROLLBAR-BASE-COLOR: #00000;
	background-color: #ffffff;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	/*background-position: 0px 15px;  */  
    overflow-x:hidden;/*不會出現橫拉把，x改成y的話就不會出現直拉把*/
	font-family: Arial, Helvetica, sans-serif;

}
.f16pt{	font-family: Arial;	font-size: 16px;	color: #a85c62;}
.f12pt{font-size: 12px;}
.c_white{ color:#FFF;}
.rightbg {
	background-image: url(images/index_03.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

.leftbg {
	background-image: url(images/index_01.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.index_address {
	font-family: Arial;
	font-size: 11px;
}
.index_address_gary {
	font-family: Arial;
	font-size: 11px;
	/*color: #8b8c8e;*/
}
.tdcolor-01 {
    font-size: 12px;
	color: #878787;
	LINE-HEIGHT: 18pt;
	font-family:Verdana, Geneva, sans-serif;
	border-bottom: 1px solid #EAEAEA;
	height: 30px;
} 
.tdcolor-02 {
    font-size: 12px;
	color: #1b5a8b;
	LINE-HEIGHT: 18pt;
	font-family:Verdana, Geneva, sans-serif;
	height: 30px;
}
.tdcolor-con A:link { FONT-STYLE: normal; TEXT-DECORATION: none; color: #1b5a8b} 
.tdcolor-con A:visited { FONT-STYLE: normal; TEXT-DECORATION: none; color: #1b5a8b} 
.tdcolor-con A:active { FONT-STYLE: normal; TEXT-DECORATION: none; color: #1b5a8b} 
.tdcolor-con A:hover { COLOR: #FF6600; FONT-STYLE: normal; TEXT-DECORATION: underline} 
.tdcolor-con {
    font-size: 12px;
	color: #1b5a8b;
	LINE-HEIGHT: 18pt;
	font-family:Verdana, Geneva, sans-serif;
	border-bottom: 1px solid #EAEAEA;
	height: 30px;
} 

.index_redtext {
	font-family: Arial;
	font-size: 12px;
	color: #a85c62;
}

.index_redtext  a:link     {font-weight:normal; font-size:11px; color:#a85c62; text-decoration:none;}
.index_redtext  a:visited {font-weight:normal; font-size:11px; color:#a85c62; text-decoration:none;}
.index_redtext  a:active  {font-weight:normal; font-size:11px; color:#a85c62; text-decoration:none;}
.index_redtext  a:hover   {font-weight:normal; font-size:11px; color:#be000f; text-decoration:none;}
.text11_gary {
	font-family: "新細明體";
	font-size: 11px;
	line-height: 22px;
	color: #6d6d6d;
}

.text11_gary   a:link     {font-weight:normal; font-size:11px; color:#6d6d6d; text-decoration:none;}
.text11_gary   a:visited {font-weight:normal; font-size:11px; color:#6d6d6d; text-decoration:none;}
.text11_gary   a:active  {font-weight:normal; font-size:11px; color:#6d6d6d; text-decoration:none;}
.text11_gary   a:hover   {font-weight:normal; font-size:11px; color:#4a4a4a; text-decoration:none;}



.index_newstext {	font-family: "新細明體";	color: #000000;	font-size: 12px;}

.index_newstext    a:link      {font-weight:normal; font-size:11px; color:#000000; text-decoration:none;}
.index_newstext    a:visited {font-weight:normal; font-size:11px; color:#000000; text-decoration:none;}
.text12 {
	font-family: "新細明體";
	font-size: 12px;
	line-height: 20px;
}

.index_newstext    a:active  {font-weight:normal; font-size:11px; color:#000000; text-decoration:none;}
.index_newstext    a:hover   {font-weight:normal; font-size:11px; color:#7b7b7b; text-decoration:none;}


.index_newseventtext {
	font-family: "新細明體";
	color: #000000;
	font-size: 11px;
	line-height:16px;
}

.index_newseventtext   a:link      {font-weight:normal; font-size:11px; color:#000000; text-decoration:none;}
.index_newseventtext   a:visited {font-weight:normal; font-size:11px; color:#000000; text-decoration:none;}
.index_newseventtext   a:active  {font-weight:normal; font-size:11px; color:#000000; text-decoration:none;}
.index_newseventtext   a:hover   {font-weight:normal; font-size:11px; color:#7b7b7b; text-decoration:none;}

.online_newstext {
	font-family: "新細明體";
	color: #555555;
	font-size: 12px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	line-height: 18px;
}

.downtext {
	font-family:arial;
	font-size: 11px;
	color: #ffffff;
}






.index_newsdate {
	font-family: "arial";
	color: #ffffff;
	font-size: 11px;
}

.index_newseventdate {
	font-family: "arial";
	color: #3d9485;
	font-size: 12px;
}
.picdiv {
	z-index: 2;
	height: 51px;
	width: 995px;
	position: absolute;
}


dl.news {padding:0; margin:40px 0 0 0; width:185px;}
dl.news dd {padding:0; margin:0;}

ul.submanu {padding:0; margin:0;}
ul.submanu li {background:url(images/news_sub_bg.jpg) center no-repeat; list-style:none; font-family:Verdana, Geneva, sans-serif; font-size:11px; color:#ffffff;
	margin:8px 0; margin:8px 0 \9;; 
	padding: 3px 0 0 15px; padding: 6px 0 0 15px \9; 
	height:18px; height:15px \9;}
ul.submanu li a:link, ul.submanu li a:visited {color:#ffffff; text-decoration:none;}
ul.submanu li a:hover, ul.submanu li a:active {
	color:#FFFF00;
	text-decoration:none;
}


table.news_main {}
.news_date {color:#909090; font-size:10px; font-family:Verdana, Geneva, sans-serif; text-align:center;}
.news_list {color:#141414; font-size:12px; font-family:Verdana, Geneva, sans-serif;}
.news_list a:link, .news_list a:visited {color:#141414; text-decoration:none;}
.news_list a:hover, .news_list a:active {color:#ff0000;}

.sitemap_01{ color:#FFF; padding-left:15px;}
.sitemap_01 a:link, .sitemap_01 a:visited  { color: #fff;text-decoration: none;}
.sitemap_01 a:active, .sitemap_01 a:hover { color: #ffcb24; text-decoration: underline;}
.sitemap_02{ padding-left:15px; font-size:13px; line-height: 26px; list-style-image: url(images/point_01.gif);}
.sitemap_02 ul{ margin-left:-10px; *margin-left:20px; margin-top:-3px; margin-bottom:-10px;}
.sitemap_02 a:link, .sitemap_02 a:visited  { color: #000;text-decoration: none;}
.sitemap_02 a:active, .sitemap_02 a:hover { color: #b30215; text-decoration: underline;}

.pages {PADDING-BOTTOM: 0px; MARGIN: 10px 2px; PADDING-LEFT: 0px; WIDTH: 98%; PADDING-RIGHT: 0px; FONT: 10px arial, helvetica, sans-serif; PADDING-TOP: 0px}
.pages A {	BORDER-BOTTOM: #fff 1px solid; BORDER-LEFT: #fff 1px solid; PADDING-BOTTOM: 2px; MARGIN: 0px 2px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; DISPLAY: block; BACKGROUND: #fff; FLOAT: left; BORDER-TOP: #fff 1px solid; BORDER-RIGHT: #fff 1px solid; PADDING-TOP: 2px
}
.pages SPAN {
	BORDER-BOTTOM: #fff 1px solid; BORDER-LEFT: #fff 1px solid; PADDING-BOTTOM: 2px; MARGIN: 0px 2px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; DISPLAY: block; BACKGROUND: #fff; FLOAT: left; BORDER-TOP: #fff 1px solid; BORDER-RIGHT: #fff 1px solid; PADDING-TOP: 2px
}
.pages A:hover {
	BORDER-BOTTOM: #fff 1px solid; BORDER-LEFT: #fff 1px solid; PADDING-BOTTOM: 2px; MARGIN: 0px 2px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; DISPLAY: block; BACKGROUND: #fff; FLOAT: left; BORDER-TOP: #fff 1px solid; BORDER-RIGHT: #fff 1px solid; PADDING-TOP: 2px
}
.pages SPAN.current {
	BORDER-BOTTOM: #d10600 1px solid; BORDER-LEFT: #d10600 1px solid; BACKGROUND: #d10600; COLOR: #fff; BORDER-TOP: #d10600 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #d10600 1px solid
}
.pages A {BORDER-BOTTOM: #e77c7c 1px solid; BORDER-LEFT: #e77c7c 1px solid; COLOR: #d10600; BORDER-TOP: #e77c7c 1px solid; BORDER-RIGHT: #e77c7c 1px solid; TEXT-DECORATION: none
}
.pages A:hover {
	BORDER-BOTTOM: #d10600 1px solid; BORDER-LEFT: #d10600 1px solid; COLOR: #003; BORDER-TOP: #d10600 1px solid; BORDER-RIGHT: #d10600 1px solid; TEXT-DECORATION: none
}
.pages A:active {
	COLOR: #000
}
.pages A.nextprev {
	FONT-WEIGHT: bold
}
.pages SPAN.nextprev {
	COLOR: #666
}
.pages SPAN.nextprev {
	BORDER-BOTTOM: #ddd 1px solid; BORDER-LEFT: #ddd 1px solid; COLOR: #999; BORDER-TOP: #ddd 1px solid; BORDER-RIGHT: #ddd 1px solid
}

.topmuitem { position:absolute;}
.topmu{ font-size:12px; background:url(images/topmu_01.gif) no-repeat; width:150px; padding-top:6px; float:left; display:inline; position:relative; top:-7px; display:none;}
.topmutable{background-image:url(images/topmu_bg.gif); padding:0px 3px 3px 3px;}
.topmutable table {background-image:url(.jpg);}
.topmu td{ border-bottom:1px #e5e5e5 solid; border-bottom:1px #db4152 solid; padding:8px 15px;}
.topmu a:link, .topmu a:visited {color:#fff; text-decoration:none;}
.topmu a:hover, .topmu a:active {color:#ff0000;}
.tbmain{background-image:url(images/table_main01.gif);	background-repeat:no-repeat;	background-color:#676767;	height:22px;	color:#FFF;	font-weight: bold;}

#menu_about { left:315px; }
#menu_news { left:392px; }
#menu_school { left:497px; }
#menu_life { left:567px; }
#menu_study { left:638px; }
#menu_work { left:709px; }
#menu_immigration { left:822px; }
#menu_contact { left:886px; }

/* Header & Languages */
.top-head { height:94px; position:relative; }
.top-languages { position:absolute; background:#fff; height: 30px; width: 200px; top:0px; right:0px; z-index:9999999; }
.top-languages a { color: #666;text-decoration: none;font-size: 12px;font-family: '微软正黑体' , '微軟正黑體';margin: 11px 43px 0 0;display: block;float: right;padding: 5px; }